p, h, ul, ol, td{
  color: #undefined;
}
#zone-branding-wrapper, .views-slideshow-pager-field-item.active{
  background-color: #ffffff;
}
.news-archives{
  background-color: #undefined;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
  background-color: #346794;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #c9e3fa;
}
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #c9e3fa;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper, #block-system-main .ui-widget ul.ui-tabs-nav li.ui-state-default{
  background-color: #32659a;
}
#zone-postscript-wrapper{
  background-color: #cccccc;
}
#main-menu ul li a{
  color: #ffffff;
}
#footer_quicklinks-menu ul li a{
  color: #346794;
}
a:link, a:visited{
  color: #346794;
}
a:hover{
  color: #20476a;
}
.content ul .parent-1-4 {
  margin-right: 0px;
  margin-left: 0px;
}
.block-uct-main-menu ul .parent-1.hovering {
  padding-right: -5px;
  margin-right: 0px;
  padding-left: -5px;
  border-right-width: -5px;
  border-left-width: -5px;
}
.block-uct-main-menu .wrapper-2{
  padding-right: -5px;
  margin-right: 0px;
  padding-left: -5px;
  border-right-width: -5px;
  border-left-width: -5px;
}
#main-menu ul li.parent-1 {
margin: 0 5px !important;
}

.view-dynamic-feature .views-field-title {
    color: #fff;
    font: bold 20px Arial;
    padding: 45px 10px 12px;
}

.news-archives {
    background: #33669b;
}
/* This stanza removes/ hides the Utility Bar*/
.custom-region-top {
    display: none;
}

/* The stanzas below hide the "Quick links" feature */ 
#block-uct-domain-menu-tools-uct-quicklinks-menu.block,
#block-uct-domain-menu-tools-uct-footer-quicklinks.block div.block-inner,
#block-uct-domain-menu-tools-uct-quicklinks-menu.block div.block-inner{
	display: none;
}

/* Jquery Accordion content*/
#accordion-wrapper {
        width:inherit;
}
.accordion-header {
	background: #ebebeb;
	margin: 5px 0 0 0;
	padding: 5px 20px;
	border: 1px solid #cccccc;
	cursor: pointer;
	color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.accordion-active{
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background: url(/sites/default/files/active-header.gif) #ace3f9;
	background-repeat: no-repeat;
	background-position: right 50%;
	width:inherit;
}
.accordion-active:hover {
	background: url(/sites/default/files/active-header.gif) #f5f5f5;
	background-repeat: no-repeat;
	background-position: right 50%;
	width:inherit;
}
.accordion-inactive {
	background: url(/sites/default/files/inactive-header.gif) #ebebeb;
	background-repeat: no-repeat;
	background-position: right 50%;
	width:inherit;
}
.accordion-inactive:hover {
	background: url(/sites/default/files/inactive-header.gif) #f5f5f5;
	background-repeat: no-repeat;
	background-position: right 50%;
	width:inherit;
}
.accordion-content {
	display: none;
	padding: 20px;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-top: 0;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}

#zone-postscript-wrapper h2, #zone-postscript-wrapper p {
    color: #585858;
}
